#ifndef RIVET_CONFIG_RIVETCONFIG_HH
#define RIVET_CONFIG_RIVETCONFIG_HH


/* Define to the address where bug reports for this package should be sent. */
#undef RIVET_BUGREPORT

/* Define to the full name of this package. */
#undef RIVET_NAME

/* Define to the full name and version of this package. */
#undef RIVET_STRING

/* Define to the one symbol short name of this package. */
#undef RIVET_TARNAME

/* Define to the version of this package. */
#undef RIVET_VERSION

/* Define to the version of this package as a comparable integer. */
#undef RIVET_VERSION_CODE

/* Define if version 3 of HepMC is used. */
#undef RIVET_ENABLE_HEPMC_3

/* Define if version 2.06.10 of HepMC is used. */
#undef RIVET_ENABLE_HEPMC_20610

/* Define if Rivet supports in-memory merging of AnalysisHandlers. */
#undef RIVET_SUPPORTS_MERGING_IN_MEMORY

#endif
